{% extends "base.html" %}

{% block title %}List of findings{% endblock %}

{% block content %}
    <h1>List of findings</h1> <br>

    <ul>
        {% for finding in findings %}
            <li><a href="{{ url_for('api_process_findings.show_finding', folder_name=folder_name, finding_index=loop.index-1, outputSafely="true") }}">
                {{ finding.get("fid", "NO_FID") }}: {{ finding.get("name", "NO_TITLE") }}
            </a></li>
        {% endfor %}
    </ul>

{% endblock %}